<!DOCTYPE html>

<html>
  <head>
  <meta charset='utf-8'>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports1.css" rel="stylesheet" id="ultra" />
    <link type="text/css" href="testng-reports.css" rel="stylesheet" id="retro" disabled="false"/>
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <button class="button" id="button">Switch Retro Theme</button> <!-- button -->
      <br/>
      <span class="top-banner-font-1">1 suite</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" class="collapse-all-link" title="Collapse/expand all the suites">
          <img class="collapse-all-icon" src="collapseall.gif">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" class="navigator-link" panel-name="suite-First_Project_Progress">
              <span class="suite-name border-passed">First Project Progress</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" class="navigator-link " panel-name="test-xml-First_Project_Progress">
                    <span>testSuitSteve.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="testlist-First_Project_Progress">
                    <span class="test-stats">7 tests</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="group-First_Project_Progress">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="times-First_Project_Progress">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="reporter-First_Project_Progress">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="ignored-methods-First_Project_Progress">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="chronological-First_Project_Progress">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">23 methods,   23 passed</span>
                  </li>
                  <li>
                    <span class="method-list-title passed">Passed methods</span>
                    <span class="show-or-hide-methods passed">
                      <a href="#" panel-name="suite-First_Project_Progress" class="hide-methods passed suite-First_Project_Progress"> (hide)</a> <!-- hide-methods passed suite-First_Project_Progress -->
                      <a href="#" panel-name="suite-First_Project_Progress" class="show-methods passed suite-First_Project_Progress"> (show)</a> <!-- show-methods passed suite-First_Project_Progress -->
                    </span>
                    <div class="method-list-content passed suite-First_Project_Progress">
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.WishList" hash-for-method="DeleteItemToWishList">DeleteItemToWishList</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.UserAccount" hash-for-method="TestCaseAddAddressBook">TestCaseAddAddressBook</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.WishList" hash-for-method="TestCaseAddItemToWishList">TestCaseAddItemToWishList</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.UserAccount" hash-for-method="TestCaseChangePassword">TestCaseChangePassword</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Car" hash-for-method="TestCaseCheckOut">TestCaseCheckOut</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Login" hash-for-method="TestCaseCorrectLogin">TestCaseCorrectLogin</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.UserAccount" hash-for-method="TestCaseEditUserData">TestCaseEditUserData</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Login" hash-for-method="TestCaseIncorrectLogin">TestCaseIncorrectLogin</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.UserAccount" hash-for-method="TestCaseLogout">TestCaseLogout</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.UserAccount" hash-for-method="TestCaseRegisterAffiliateAccountCheque">TestCaseRegisterAffiliateAccountCheque</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Register" hash-for-method="TestCaseRegistrarUsuario">TestCaseRegistrarUsuario</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Register" hash-for-method="TestCaseRegistrarUsuarioCamposVacios">TestCaseRegistrarUsuarioCamposVacios</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Register" hash-for-method="TestCaseRegistrarUsuarioSinPrivacy">TestCaseRegistrarUsuarioSinPrivacy</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.ContactUs" hash-for-method="TestCaseSendContactForm">TestCaseSendContactForm</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.UserAccount" hash-for-method="TestCaseSubscribeNewsletter">TestCaseSubscribeNewsletter</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="addItemToCart">addItemToCart</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="addItemToWishList">addItemToWishList</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="goToContactView">goToContactView</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="goToLoginView">goToLoginView</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="goToRegisterView">goToRegisterView</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="selectDolarCurrency">selectDolarCurrency</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="selectEuroCurrency">selectEuroCurrency</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-First_Project_Progress" title="Pruebas.Home" hash-for-method="selectPoundCurrency">selectPoundCurrency</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content passed suite-First_Project_Progress -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-First_Project_Progress" class="panel First_Project_Progress">
          <div class="suite-First_Project_Progress-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Pruebas.Register</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseRegistrarUsuario">
                  </a> <!-- TestCaseRegistrarUsuario -->
                  <span class="method-name">TestCaseRegistrarUsuario</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseRegistrarUsuarioCamposVacios">
                  </a> <!-- TestCaseRegistrarUsuarioCamposVacios -->
                  <span class="method-name">TestCaseRegistrarUsuarioCamposVacios</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseRegistrarUsuarioSinPrivacy">
                  </a> <!-- TestCaseRegistrarUsuarioSinPrivacy -->
                  <span class="method-name">TestCaseRegistrarUsuarioSinPrivacy</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-First_Project_Progress-class-passed -->
          <div class="suite-First_Project_Progress-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Pruebas.Login</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseCorrectLogin">
                  </a> <!-- TestCaseCorrectLogin -->
                  <span class="method-name">TestCaseCorrectLogin</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseIncorrectLogin">
                  </a> <!-- TestCaseIncorrectLogin -->
                  <span class="method-name">TestCaseIncorrectLogin</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-First_Project_Progress-class-passed -->
          <div class="suite-First_Project_Progress-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Pruebas.UserAccount</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseAddAddressBook">
                  </a> <!-- TestCaseAddAddressBook -->
                  <span class="method-name">TestCaseAddAddressBook</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseChangePassword">
                  </a> <!-- TestCaseChangePassword -->
                  <span class="method-name">TestCaseChangePassword</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseEditUserData">
                  </a> <!-- TestCaseEditUserData -->
                  <span class="method-name">TestCaseEditUserData</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseLogout">
                  </a> <!-- TestCaseLogout -->
                  <span class="method-name">TestCaseLogout</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseRegisterAffiliateAccountCheque">
                  </a> <!-- TestCaseRegisterAffiliateAccountCheque -->
                  <span class="method-name">TestCaseRegisterAffiliateAccountCheque</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseSubscribeNewsletter">
                  </a> <!-- TestCaseSubscribeNewsletter -->
                  <span class="method-name">TestCaseSubscribeNewsletter</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-First_Project_Progress-class-passed -->
          <div class="suite-First_Project_Progress-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Pruebas.ContactUs</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseSendContactForm">
                  </a> <!-- TestCaseSendContactForm -->
                  <span class="method-name">TestCaseSendContactForm</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-First_Project_Progress-class-passed -->
          <div class="suite-First_Project_Progress-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Pruebas.WishList</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="DeleteItemToWishList">
                  </a> <!-- DeleteItemToWishList -->
                  <span class="method-name">DeleteItemToWishList</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseAddItemToWishList">
                  </a> <!-- TestCaseAddItemToWishList -->
                  <span class="method-name">TestCaseAddItemToWishList</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-First_Project_Progress-class-passed -->
          <div class="suite-First_Project_Progress-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Pruebas.Car</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestCaseCheckOut">
                  </a> <!-- TestCaseCheckOut -->
                  <span class="method-name">TestCaseCheckOut</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-First_Project_Progress-class-passed -->
          <div class="suite-First_Project_Progress-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Pruebas.Home</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="addItemToCart">
                  </a> <!-- addItemToCart -->
                  <span class="method-name">addItemToCart</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="addItemToWishList">
                  </a> <!-- addItemToWishList -->
                  <span class="method-name">addItemToWishList</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="goToContactView">
                  </a> <!-- goToContactView -->
                  <span class="method-name">goToContactView</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="goToLoginView">
                  </a> <!-- goToLoginView -->
                  <span class="method-name">goToLoginView</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="goToRegisterView">
                  </a> <!-- goToRegisterView -->
                  <span class="method-name">goToRegisterView</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="selectDolarCurrency">
                  </a> <!-- selectDolarCurrency -->
                  <span class="method-name">selectDolarCurrency</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="selectEuroCurrency">
                  </a> <!-- selectEuroCurrency -->
                  <span class="method-name">selectEuroCurrency</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="selectPoundCurrency">
                  </a> <!-- selectPoundCurrency -->
                  <span class="method-name">selectPoundCurrency</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-First_Project_Progress-class-passed -->
        </div> <!-- panel First_Project_Progress -->
        <div panel-name="test-xml-First_Project_Progress" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">/Users/stevearaya/eclipse-workspace/Final_Project_PS04/testSuitSteve.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;https://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite guice-stage=&quot;DEVELOPMENT&quot; name=&quot;First Project Progress&quot;&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Test Register Page&quot;&gt;
    &lt;parameter name=&quot;siteUrl&quot; value=&quot;http://tutorialsninja.com/demo/index.php?route=account/register&quot;/&gt;
    &lt;parameter name=&quot;driverPath&quot; value=&quot;/Users/stevearaya/Documents/Drivers/chromedriver&quot;/&gt;
    &lt;parameter name=&quot;evidencePath&quot; value=&quot;/Users/stevearaya/Documents&quot;/&gt;
    &lt;parameter name=&quot;browserType&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Pruebas.Register&quot;&gt;
        &lt;methods&gt;
          &lt;include name=&quot;TestCaseRegistrarUsuario&quot;/&gt;
          &lt;include name=&quot;TestCaseRegistrarUsuarioSinPrivacy&quot;/&gt;
          &lt;include name=&quot;TestCaseRegistrarUsuarioCamposVacios&quot;/&gt;
        &lt;/methods&gt;
      &lt;/class&gt; &lt;!-- Pruebas.Register --&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test Register Page --&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Test Login Page&quot;&gt;
    &lt;parameter name=&quot;siteUrl&quot; value=&quot;http://tutorialsninja.com/demo/index.php?route=account/login&quot;/&gt;
    &lt;parameter name=&quot;driverPath&quot; value=&quot;/Users/stevearaya/Documents/Drivers/chromedriver&quot;/&gt;
    &lt;parameter name=&quot;evidencePath&quot; value=&quot;/Users/stevearaya/Documents&quot;/&gt;
    &lt;parameter name=&quot;browserType&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Pruebas.Login&quot;&gt;
        &lt;methods&gt;
          &lt;include name=&quot;TestCaseIncorrectLogin&quot;/&gt;
          &lt;include name=&quot;TestCaseCorrectLogin&quot;/&gt;
        &lt;/methods&gt;
      &lt;/class&gt; &lt;!-- Pruebas.Login --&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test Login Page --&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Test Home Page&quot;&gt;
    &lt;parameter name=&quot;siteUrl&quot; value=&quot;http://tutorialsninja.com/demo/index.php?route=common/home&quot;/&gt;
    &lt;parameter name=&quot;driverPath&quot; value=&quot;/Users/stevearaya/Documents/Drivers/chromedriver&quot;/&gt;
    &lt;parameter name=&quot;evidencePath&quot; value=&quot;/Users/stevearaya/Documents&quot;/&gt;
    &lt;parameter name=&quot;browserType&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Pruebas.Home&quot;&gt;
        &lt;methods&gt;
          &lt;include name=&quot;selectEuroCurrency&quot;/&gt;
          &lt;include name=&quot;selectPoundCurrency&quot;/&gt;
          &lt;include name=&quot;selectDolarCurrency&quot;/&gt;
          &lt;include name=&quot;goToRegisterView&quot;/&gt;
          &lt;include name=&quot;goToLoginView&quot;/&gt;
          &lt;include name=&quot;goToContactView&quot;/&gt;
          &lt;include name=&quot;addItemToCart&quot;/&gt;
          &lt;include name=&quot;addItemToWishList&quot;/&gt;
        &lt;/methods&gt;
      &lt;/class&gt; &lt;!-- Pruebas.Home --&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test Home Page --&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Test Contact Us Page&quot;&gt;
    &lt;parameter name=&quot;siteUrl&quot; value=&quot;http://tutorialsninja.com/demo/index.php?route=information/contact&quot;/&gt;
    &lt;parameter name=&quot;driverPath&quot; value=&quot;/Users/stevearaya/Documents/Drivers/chromedriver&quot;/&gt;
    &lt;parameter name=&quot;evidencePath&quot; value=&quot;/Users/stevearaya/Documents&quot;/&gt;
    &lt;parameter name=&quot;browserType&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Pruebas.ContactUs&quot;&gt;
        &lt;methods&gt;
          &lt;include name=&quot;TestCaseSendContactForm&quot;/&gt;
        &lt;/methods&gt;
      &lt;/class&gt; &lt;!-- Pruebas.ContactUs --&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test Contact Us Page --&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Test User Account Page&quot;&gt;
    &lt;parameter name=&quot;siteUrl&quot; value=&quot;http://tutorialsninja.com/demo/index.php?route=account/account&quot;/&gt;
    &lt;parameter name=&quot;driverPath&quot; value=&quot;/Users/stevearaya/Documents/Drivers/chromedriver&quot;/&gt;
    &lt;parameter name=&quot;evidencePath&quot; value=&quot;/Users/stevearaya/Documents&quot;/&gt;
    &lt;parameter name=&quot;browserType&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Pruebas.UserAccount&quot;&gt;
        &lt;methods&gt;
          &lt;include name=&quot;TestCaseEditUserData&quot;/&gt;
          &lt;include name=&quot;TestCaseAddAddressBook&quot;/&gt;
          &lt;include name=&quot;TestCaseRegisterAffiliateAccountCheque&quot;/&gt;
          &lt;include name=&quot;TestCaseSubscribeNewsletter&quot;/&gt;
          &lt;include name=&quot;TestCaseChangePassword&quot;/&gt;
          &lt;include name=&quot;TestCaseLogout&quot;/&gt;
        &lt;/methods&gt;
      &lt;/class&gt; &lt;!-- Pruebas.UserAccount --&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test User Account Page --&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Test Car Page&quot;&gt;
    &lt;parameter name=&quot;siteUrl&quot; value=&quot;http://tutorialsninja.com/demo/index.php?route=account/login&quot;/&gt;
    &lt;parameter name=&quot;driverPath&quot; value=&quot;/Users/stevearaya/Documents/Drivers/chromedriver&quot;/&gt;
    &lt;parameter name=&quot;evidencePath&quot; value=&quot;/Users/stevearaya/Documents&quot;/&gt;
    &lt;parameter name=&quot;browserType&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Pruebas.Car&quot;&gt;
        &lt;methods&gt;
          &lt;include name=&quot;TestCaseCheckOut&quot;/&gt;
        &lt;/methods&gt;
      &lt;/class&gt; &lt;!-- Pruebas.Car --&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test Car Page --&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Test Wish List Page&quot;&gt;
    &lt;parameter name=&quot;siteUrl&quot; value=&quot;http://tutorialsninja.com/demo/index.php?route=account/login&quot;/&gt;
    &lt;parameter name=&quot;driverPath&quot; value=&quot;/Users/stevearaya/Documents/Drivers/chromedriver&quot;/&gt;
    &lt;parameter name=&quot;evidencePath&quot; value=&quot;/Users/stevearaya/Documents&quot;/&gt;
    &lt;parameter name=&quot;browserType&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Pruebas.WishList&quot;&gt;
        &lt;methods&gt;
          &lt;include name=&quot;TestCaseAddItemToWishList&quot;/&gt;
          &lt;include name=&quot;DeleteItemToWishList&quot;/&gt;
        &lt;/methods&gt;
      &lt;/class&gt; &lt;!-- Pruebas.WishList --&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test Wish List Page --&gt;
&lt;/suite&gt; &lt;!-- First Project Progress --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-First_Project_Progress" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for First Project Progress</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">Test Register Page (1 class)</span>
              </li>
              <li>
                <span class="test-name">Test Login Page (1 class)</span>
              </li>
              <li>
                <span class="test-name">Test Home Page (1 class)</span>
              </li>
              <li>
                <span class="test-name">Test Contact Us Page (1 class)</span>
              </li>
              <li>
                <span class="test-name">Test User Account Page (1 class)</span>
              </li>
              <li>
                <span class="test-name">Test Car Page (1 class)</span>
              </li>
              <li>
                <span class="test-name">Test Wish List Page (1 class)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-First_Project_Progress" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for First Project Progress</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-First_Project_Progress" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for First Project Progress</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_First_Project_Progress');
function tableData_First_Project_Progress() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(23);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'TestCaseRegisterAffiliateAccountCheque')
data.setCell(0, 2, 'Pruebas.UserAccount')
data.setCell(0, 3, 36573);
data.setCell(1, 0, 1)
data.setCell(1, 1, 'TestCaseRegistrarUsuario')
data.setCell(1, 2, 'Pruebas.Register')
data.setCell(1, 3, 11052);
data.setCell(2, 0, 2)
data.setCell(2, 1, 'TestCaseAddAddressBook')
data.setCell(2, 2, 'Pruebas.UserAccount')
data.setCell(2, 3, 7494);
data.setCell(3, 0, 3)
data.setCell(3, 1, 'TestCaseCheckOut')
data.setCell(3, 2, 'Pruebas.Car')
data.setCell(3, 3, 6609);
data.setCell(4, 0, 4)
data.setCell(4, 1, 'TestCaseRegistrarUsuarioSinPrivacy')
data.setCell(4, 2, 'Pruebas.Register')
data.setCell(4, 3, 6282);
data.setCell(5, 0, 5)
data.setCell(5, 1, 'TestCaseEditUserData')
data.setCell(5, 2, 'Pruebas.UserAccount')
data.setCell(5, 3, 6113);
data.setCell(6, 0, 6)
data.setCell(6, 1, 'TestCaseSubscribeNewsletter')
data.setCell(6, 2, 'Pruebas.UserAccount')
data.setCell(6, 3, 6034);
data.setCell(7, 0, 7)
data.setCell(7, 1, 'TestCaseChangePassword')
data.setCell(7, 2, 'Pruebas.UserAccount')
data.setCell(7, 3, 5986);
data.setCell(8, 0, 8)
data.setCell(8, 1, 'TestCaseRegistrarUsuarioCamposVacios')
data.setCell(8, 2, 'Pruebas.Register')
data.setCell(8, 3, 5456);
data.setCell(9, 0, 9)
data.setCell(9, 1, 'addItemToWishList')
data.setCell(9, 2, 'Pruebas.Home')
data.setCell(9, 3, 5063);
data.setCell(10, 0, 10)
data.setCell(10, 1, 'DeleteItemToWishList')
data.setCell(10, 2, 'Pruebas.WishList')
data.setCell(10, 3, 4707);
data.setCell(11, 0, 11)
data.setCell(11, 1, 'TestCaseAddItemToWishList')
data.setCell(11, 2, 'Pruebas.WishList')
data.setCell(11, 3, 3836);
data.setCell(12, 0, 12)
data.setCell(12, 1, 'addItemToCart')
data.setCell(12, 2, 'Pruebas.Home')
data.setCell(12, 3, 3727);
data.setCell(13, 0, 13)
data.setCell(13, 1, 'TestCaseCorrectLogin')
data.setCell(13, 2, 'Pruebas.Login')
data.setCell(13, 3, 3539);
data.setCell(14, 0, 14)
data.setCell(14, 1, 'TestCaseSendContactForm')
data.setCell(14, 2, 'Pruebas.ContactUs')
data.setCell(14, 3, 3334);
data.setCell(15, 0, 15)
data.setCell(15, 1, 'selectPoundCurrency')
data.setCell(15, 2, 'Pruebas.Home')
data.setCell(15, 3, 3255);
data.setCell(16, 0, 16)
data.setCell(16, 1, 'TestCaseLogout')
data.setCell(16, 2, 'Pruebas.UserAccount')
data.setCell(16, 3, 3244);
data.setCell(17, 0, 17)
data.setCell(17, 1, 'selectEuroCurrency')
data.setCell(17, 2, 'Pruebas.Home')
data.setCell(17, 3, 3231);
data.setCell(18, 0, 18)
data.setCell(18, 1, 'selectDolarCurrency')
data.setCell(18, 2, 'Pruebas.Home')
data.setCell(18, 3, 3224);
data.setCell(19, 0, 19)
data.setCell(19, 1, 'TestCaseIncorrectLogin')
data.setCell(19, 2, 'Pruebas.Login')
data.setCell(19, 3, 2973);
data.setCell(20, 0, 20)
data.setCell(20, 1, 'goToContactView')
data.setCell(20, 2, 'Pruebas.Home')
data.setCell(20, 3, 2883);
data.setCell(21, 0, 21)
data.setCell(21, 1, 'goToLoginView')
data.setCell(21, 2, 'Pruebas.Home')
data.setCell(21, 3, 2862);
data.setCell(22, 0, 22)
data.setCell(22, 1, 'goToRegisterView')
data.setCell(22, 2, 'Pruebas.Home')
data.setCell(22, 3, 2820);
window.suiteTableData['First_Project_Progress']= { tableData: data, tableDiv: 'times-div-First_Project_Progress'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 2 minutes</span>
              <div id="times-div-First_Project_Progress">
              </div> <!-- times-div-First_Project_Progress -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-First_Project_Progress" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for First Project Progress</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-First_Project_Progress" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-First_Project_Progress" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">Pruebas.Register</div> <!-- chronological-class-name -->
              <div class="configuration-class before">
                <span class="method-name">beforeClass(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">0 ms</span>
              </div> <!-- configuration-class before -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=account/register)</span>
                <span class="method-start">10798 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseRegistrarUsuario</span>
                <span class="method-start">17918 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">28973 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=account/register)</span>
                <span class="method-start">28974 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseRegistrarUsuarioSinPrivacy</span>
                <span class="method-start">31395 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=account/register)</span>
                <span class="method-start">37678 ms</span>
              </div> <!-- configuration-method before -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">37678 ms</span>
              </div> <!-- configuration-method after -->
              <div class="test-method">
                <span class="method-name">TestCaseRegistrarUsuarioCamposVacios</span>
                <span class="method-start">38110 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">43567 ms</span>
              </div> <!-- configuration-class after -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">43567 ms</span>
              </div> <!-- configuration-method after -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">Pruebas.Login</div> <!-- chronological-class-name -->
              <div class="configuration-class before">
                <span class="method-name">beforeClass(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">43581 ms</span>
              </div> <!-- configuration-class before -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=account/login)</span>
                <span class="method-start">43583 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseIncorrectLogin</span>
                <span class="method-start">43994 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">46967 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=account/login)</span>
                <span class="method-start">46968 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseCorrectLogin</span>
                <span class="method-start">47384 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">50924 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">50924 ms</span>
              </div> <!-- configuration-class after -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">Pruebas.Home</div> <!-- chronological-class-name -->
              <div class="configuration-class before">
                <span class="method-name">beforeClass(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">50928 ms</span>
              </div> <!-- configuration-class before -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">51790 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">selectEuroCurrency</span>
                <span class="method-start">56939 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">60171 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">60172 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">selectPoundCurrency</span>
                <span class="method-start">60634 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">63890 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">63891 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">selectDolarCurrency</span>
                <span class="method-start">64352 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">67576 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">67577 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">goToRegisterView</span>
                <span class="method-start">68027 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">70848 ms</span>
              </div> <!-- configuration-method before -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">70848 ms</span>
              </div> <!-- configuration-method after -->
              <div class="test-method">
                <span class="method-name">goToLoginView</span>
                <span class="method-start">71425 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">74287 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">74288 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">goToContactView</span>
                <span class="method-start">74767 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">77650 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">77651 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">addItemToCart</span>
                <span class="method-start">78253 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">81980 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(http://tutorialsninja.com/demo/index.php?route=common/home)</span>
                <span class="method-start">81981 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">addItemToWishList</span>
                <span class="method-start">82479 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">87543 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">87543 ms</span>
              </div> <!-- configuration-class after -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">Pruebas.ContactUs</div> <!-- chronological-class-name -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">87734 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseSendContactForm</span>
                <span class="method-start">88195 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">91530 ms</span>
              </div> <!-- configuration-class after -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">91530 ms</span>
              </div> <!-- configuration-method after -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">Pruebas.UserAccount</div> <!-- chronological-class-name -->
              <div class="configuration-class before">
                <span class="method-name">beforeClass(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">91535 ms</span>
              </div> <!-- configuration-class before -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">94134 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseEditUserData</span>
                <span class="method-start">94534 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">100647 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">100648 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseAddAddressBook</span>
                <span class="method-start">101049 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">108544 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">108544 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseRegisterAffiliateAccountCheque</span>
                <span class="method-start">108981 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">145555 ms</span>
              </div> <!-- configuration-method before -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">145555 ms</span>
              </div> <!-- configuration-method after -->
              <div class="test-method">
                <span class="method-name">TestCaseSubscribeNewsletter</span>
                <span class="method-start">146013 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">152048 ms</span>
              </div> <!-- configuration-method before -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">152048 ms</span>
              </div> <!-- configuration-method after -->
              <div class="test-method">
                <span class="method-name">TestCaseChangePassword</span>
                <span class="method-start">152473 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">158460 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">158460 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseLogout</span>
                <span class="method-start">158915 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">162160 ms</span>
              </div> <!-- configuration-class after -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">162160 ms</span>
              </div> <!-- configuration-method after -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">Pruebas.Car</div> <!-- chronological-class-name -->
              <div class="configuration-class before">
                <span class="method-name">beforeClass(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">162163 ms</span>
              </div> <!-- configuration-class before -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest</span>
                <span class="method-start">164757 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">TestCaseCheckOut</span>
                <span class="method-start">164757 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">171366 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">171367 ms</span>
              </div> <!-- configuration-class after -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">Pruebas.WishList</div> <!-- chronological-class-name -->
              <div class="configuration-class before">
                <span class="method-name">beforeClass(Chrome, /Users/stevearaya/Documents/Drivers/chromedriver, /Users/stevearaya/Documents, http://tutori...)</span>
                <span class="method-start">171370 ms</span>
              </div> <!-- configuration-class before -->
              <div class="test-method">
                <span class="method-name">TestCaseAddItemToWishList</span>
                <span class="method-start">172152 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest</span>
                <span class="method-start">172152 ms</span>
              </div> <!-- configuration-method before -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">175988 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-method before">
                <span class="method-name">beforeTest</span>
                <span class="method-start">175989 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">DeleteItemToWishList</span>
                <span class="method-start">175989 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <span class="method-name">afterTest</span>
                <span class="method-start">180696 ms</span>
              </div> <!-- configuration-method after -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">180697 ms</span>
              </div> <!-- configuration-class after -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
<script type="text/javascript" src="testng-reports2.js"></script>
</html>
